export const getFollows = async (id: string | undefined, type: string | undefined) => {
    try {
        const data = await fetch(`/api/users/follow?type=${type}&userId=${id}`)
        if (!data.ok) {
            throw new Error('Network response was not ok')
        }

        return data.json()
    } catch (error: any) {
        return error.message
    }
}